*
{
  scroll-behavior: smooth;
  margin: 0;
  padding: 0;
}
body
{
  font-family: sans-serif;
}
#nav-bar
{
  position: sticky;
  top: 0;
  z-index: 10;
}
.navbar
{
  background-image: linear-gradient(to right, #d40000, #a10000);
  padding: 0 !important;
}
.nav-logo
{
  height: 40px;
  padding-left: 10px;
}
.navbar-brand
{
  font-family: monospace;
  font-weight: 600;
  color: #fff !important;
  padding-left: 10px;
}
.navbar-brand img
{
  height: 30px;
  padding-left: 20px;
}

.navbar-nav li
{
  padding: 0 10px;
}
.navbar-nav li a
{
  color: #ffffff !important;
  font-weight: 600;
  float:right;
  text-align: left;
}

.navbar-nav:hover li:hover a:hover {
    background-color: #900000;
    color: #eedddd !important;
    transition: 0.3s;
}

.navbar-toggler
{
  outline: none !important;
}
#banner{
  background-image: linear-gradient(to right, #a517ba,#5f1782);
  color: #fff;
  padding-top: 5%;
}

.promo-title
{
  font-size: 40px;
  font-weight: 600;
  margin-top: 100px;
}
.logo
{
  width: 45px;
  margin:20px;
}
#banner a
{
  color: #fff;
  text-decoration: none;
}
.image-fluid
{
  width: 500px;
}
.carousel-inner
{
  width:100%;
  max-height: 700px !important;
}


/*----------------intro------------------*/
#Intro
{
  background-color:;
  padding-bottom: 60px;
}
.intro-title
{
  font-weight: bold;
  font-family: monospace;
  font-size: 60px;
  text-align: center !important;
  text-shadow: rgba(130, 130, 130, 0.5) 0 2px 2px;
}
.intro-details
{
  font-size: 20px;
  padding-top: 40px;
  text-shadow: none;
  font-family: monospace;
}

.intro-img {
  width: 200px;
  padding-top: 70px;
}

/*---------------projects section---------*/

#projects
{
  padding: 80px 0;
  background-color:	#f7f7f7;
}
.projects-img
{
  border: 3px #a10000 solid;  
  width: 220px;
  min-height: 180px;
  margin-top: 20;
}
.srv-info
{
  font-size: 15;
  font-weight: normal;
}
.projects h4
{
  padding:5px;
  margin-top: 25px;
  /*text-transform: uppercase;*/
}
.title::before
{
  content:'';
  background: #c1c1c1;
  height: 5px;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform:translateY(63px);
}


#projects .btn-primary
{
  box-shadow: none;
  padding: 8px 25px;
  border: none;
  background-image: linear-gradient(to right, #a517ba,#5f1782);
}


/*---------------achievements section---------*/

#achievements
{
  padding: 80px 0;
  background-color: #ffffff; 
}

.achievements-img
{
  border: 3px #a10000 solid;
  width: 220px;
  min-height: 180px;
  margin-top: 20;
}

.srv-info
{
  font-size: 15;
  font-weight: normal;
}

.achievements h4
{
  padding:5px;
  margin-top: 25px;
  /*text-transform: uppercase;*/
}

.title::before
{
  content:'';
  background: #c1c1c1;
  height: 5px;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform:translateY(63px);
}

#achievements .btn-primary
{
  box-shadow: none;
  padding: 8px 25px;
  border: none;
  background-image: linear-gradient(to right, #a517ba,#5f1782);
}

/*-----------Why Us------------------*/
#how-we-work
{
  background-color: #f7f7f7;
  padding-bottom: 50px;
  padding-top: 50px;
}

.why-us
{
  font-size: 17px;
  margin-top:70px;
  color: #fff;
  box-shadow: none;
  padding: 8px 25px;
  border: none;
  border-radius: 20px;
  background-image: linear-gradient(to right, #23c62d,#31b51e);
  margin-left: 20px;
  margin-right: 20px;
}

.why-us2
{
  float:right;
  font-size: 17px;
  margin-top:70px;
  color: #fff;
  box-shadow: none;
  padding: 8px 25px;
  border: none;
  border-radius: 20px;
  background-image: linear-gradient(to right, #23c62d,#31b51e);
  margin-left: 20px;
}
/*-----------About Us Section --------------*/

#about-us
{
  background: :#f8f9fa;
  padding-bottom: 50px;
  padding-top: 50px;
}

.about-title
{
  font-size:40px;
  font-weight: 600;
  padding:50px;
  margin-top:8%;
  margin-bottom: 10%;
  margin:auto;
}

.about-content {
  padding: 50px;
  margin-top: 4%;
  font-size: 17px;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
}

/*-------------TESTIMONTIALS section---------*/
#testimontials
{
  background: :#f8f9fa;
  background-color:	#f7f7f7;
  padding-bottom: 50px;
  padding-top: 50px;
}

.testimontials
{
  border-left: 4px solid #c1c1c1;
  margin-top: 50px;
  margin-bottom: 50px;
}
.testimontials img
{
  height: 70%;
  width: 70%;
  border-radius: 70%;
  margin: 0 10px;
}
.testimontials-p
{
  font-weight: normal;
  font-size: 20px;
  text-align: left;
  padding-left: 30px;
}
.user-details
{
  padding-top: 20px;
  font-size: 30px;
}
.user-position
{
  padding-top: 1000px;
  display: none;
  font-size:5px;
}



/*---------------Footer------------------*/

#footer
{
  background-image: linear-gradient(to right, #a10000, #900000);
  color:#fff;
}

.footer-box
{
  padding:20px;
}
.footer-box img
{
  width: 100px;
  margin-bottom: 20px;
}

.footer-box .fa
{
  margin-right: 8px;
  font-size:25px;
  height: 40px;
  width: 40px;
  text-align: center;
  padding-top:7px;
  border-radius: 2px;
  background: #000000;
}
.footer-box .form-control
{
  box-shadow:none;
  border:none;
  border-radius: 0;
  margin-top: 25px;
  max-width: 250px;
}

.footer-box .btn-primary
{
  box-shadow:none;
  border:none;
  border-radius: 0;
  margin-top: 30px;
  background-image: linear-gradient(to right, #a517ba,#5f1782);
}

hr
{
  background: #fff;
}

.copyright
{
  margin-bottom: 0;
  padding-bottom: 20px;
  text-align:  center;
}

.text-justify {
    text-align: justify;
}
